/* curric.css */
/* vim: set ft=css : */

/* general */
.curric .clearfloat {
	clear: both;
}
.curric pre {
	white-space: pre;
}

/* curric general */
.curric .red {
	color: #92002A !important;
}
.curric .realred {
	color: red !important;
}
.curric .purple {
	color: #532f67 !important;
}
.curric .green {
	color: #40542a !important;
}
.curric .blue {
	/* color: #05406d !important; */
	color: #093f69 !important;
}
.curric .teal {
	color: #086768 !important;
}
.curric .darkteal {
	/* color: #086768 !important; */
	/* color: #044b52 !important; */
	/* color: #01535a !important; */
	color: #01535a !important;
}
.curric .black {
	color: #000 !important;
}
.curric .white {
	color: #FFF !important;
}
.curric .gold {
	/* color: #dca92c !important; */
	color: #cc9e2e !important; /* darker yellow-gold */
}
.curric .orange {
	color: #fd9800 !important;
}
.curric .gray, .curric .grey {
	color: gray !important;
}
.curric .charcoal {
	color: #4f4f4f !important;
}

.curric .bg-red {
	background-color: #92002A !important;
}
.curric .bg-realred {
	background-color: red !important;
}
.curric .bg-purple {
	background-color: #532f67 !important;
}
.curric .bg-green {
	background-color: #40542a !important;
}
.curric .bg-blue {
	background-color: #093f69 !important;
}
.curric .bg-teal {
	background-color: #086768 !important;
}
.curric .bg-darkteal {
	background-color: #01535a !important;
}
.curric .bg-black {
	background-color: #000 !important;
}
.curric .bg-white {
	background-color: #FFF !important;
}
.curric .bg-gold {
	background-color: #cc9e2e !important; /* darker yellow-gold */
}
.curric .bg-orange {
	background-color: #fd9800 !important;
}
.curric .bg-gray, .curric .bg-grey {
	background-color: gray !important;
}
.curric .bg-charcoal {
	background-color: #4f4f4f !important;
}

.curric .fixme {
	background-color: yellow !important;
}
.curric .center {
	text-align: center;
}
.curric img.center {
	display: block;
	margin: auto;
}
.curric div.center {
	margin: auto;
}
.curric .bigger1 {
	font-size: 1.1em !important;
}
.curric .bigger {
	font-size: 1.2em !important;
}
.curric .smaller {
	font-size: 0.8em !important;
}
.curric .super {
	vertical-align: super;
}
.curric .maxwidth {
	min-width: max-content;
}
.curric .fit, .curric .fitwidth {
	width: fit-content !important;
	width: -moz-fit-content !important; /* firefox etc */
	width: -webkit-fit-content !important; /* safari/ios etc */
}
.curric .fitheight {
	height: fit-content;
	width: -moz-fit-content; /* firefox etc */
	height: -webkit-fit-content; /* safari/ios etc */
}
.curric .centerfit {
	width: fit-content;
	width: -moz-fit-content; /* firefox etc */
	width: -webkit-fit-content; /* safari/ios etc */
	margin-left: auto;
	margin-right: auto;
}
.curric img.centerfit {
	display: block;
	width: unset;
	max-width: fit-content;
	max-width: -moz-fit-content; /* firefox etc */
	max-width: -webkit-fit-content; /* safari/ios etc */
}
.curric .centerfitmax {
	width: fit-content;
	width: -moz-fit-content; /* firefox etc */
	width: -webkit-fit-content; /* safari/ios etc */
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
}
.curric .center50 {
	width: 50% !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
.curric .center60 {
	width: 60% !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
.curric .center70 {
	width: 70% !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
.curric .center80 {
	width: 80% !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
.curric .center90 {
	width: 90% !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.curric .center200 {
	margin-left: auto !important;
	margin-right: auto !important;
	max-width: 500px;
}
.curric .center300 {
	margin-left: auto !important;
	margin-right: auto !important;
	max-width: 300px;
}
.curric .center400 {
	margin-left: auto !important;
	margin-right: auto !important;
	max-width: 400px;
}
.curric .center500 {
	margin-left: auto !important;
	margin-right: auto !important;
	max-width: 500px;
}
.curric .center600 {
	margin-left: auto !important;
	margin-right: auto !important;
	max-width: 600px;
}
.curric .center700 {
	margin-left: auto !important;
	margin-right: auto !important;
	max-width: 700px;
}
.curric .center800 {
	margin-left: auto !important;
	margin-right: auto !important;
	max-width: 800px;
}
.curric .center900 {
	margin-left: auto !important;
	margin-right: auto !important;
	max-width: 900px;
}
.curric .center1000 {
	margin-left: auto !important;
	margin-right: auto !important;
	max-width: 1000px;
}
.curric .borderbox {
	box-sizing: border-box;
}
.curric .left {
	text-align: left !important;
}
.curric .right {
	text-align: right !important;
}
.curric .follow {
	/* headers with text that follows, without bottom margin */
	margin-bottom: 0 !important;
}

.curric div.compact > p {
	margin-bottom: 0 !important;
}

.curric ul > li,
.curric ol > li {
	margin-top: 0.5em;
	margin-bottom: 0.2em;
}

.curric ul.follow,
.curric ol.follow {
	/* margin-bottom: inherit !important; */
	margin-bottom: 1.2em !important;
}
.curric ul.follow li,
.curric ol.follow li {
	line-height: unset;
	margin-top: 0.2em;
	margin-bottom: 0;
}
.curric ul ul.follow,
.curric ol ul.follow,
.curric ul ol.follow,
.curric ol ol.follow {
	/* margin-bottom: 0.5em !important; */
	margin-bottom: 0 !important;
}

.curric ul ul.compact,
.curric ol ul.compact,
.curric ul ol.compact,
.curric ol ol.compact {
	/* margin-bottom: 0.5em !important; */
	margin-bottom: 0 !important;
}
.curric ul.compact li,
.curric ol.compact li {
	line-height: unset;
	margin-top: 0.2em;
	margin-bottom: 0;
}
.curric ul.compact p,
.curric ol.compact p {
	margin-top: 0.2em;
	margin-bottom: 0;
}

.curric ol > li.bullet {
	list-style-type: disc;
	counter-increment: list-item 0;
}

.curric .bold {
	font-weight: bold !important;
}
.curric .italic {
	font-style: italic !important;
}
.curric .underline {
	text-decoration: underline !important;
}
.curric .strike {
	text-decoration: line-through !important;
}
.curric .caps {
	text-transform: uppercase !important;
}
.curric .nocaps {
	text-transform: none !important;
}
.curric .noitalic {
	font-style: normal !important;
}
.curric .nobold {
	font-weight: normal !important;
}
.curric .nounderline {
	text-decoration: none !important;
}
.curric a .nounderline {
	text-decoration: none !important;
	/* seems to be required inside <a> */
	display: inline-block;
}
.curric .shadow {
	text-shadow: 2px 2px 0 black;
}
.curric .mono {
	font-family: monospace !important;
}

.curric .broadway {
	font-family: 'Broadway', Impact, Charcoal, serif;
}
.curric .ananda {
	font-family: 'Ananda', Verdana, sans-serif;
}
.curric .arial {
	font-family: 'Arial-Black', Arial, sans-serif;
}
.curric .yellowtail {
	font-family: 'Yellowtail', 'Ananda', Verdana, sans-serif;
}
.curric .playfair {
	font-family: 'Playfair Display', serif;
}
.curric .outPurple {
	color: white;
	text-shadow:
		-1px -1px 0 #532f67,
		1px -1px 0 #532f67,
		-1px 1px 0 #532f67,
		1px 1px 0 #532f67;
}
.curric .outRed {
	color: white;
	text-shadow:
		-1px -1px 0 #92002A,
		1px -1px 0 #92002A,
		-1px 1px 0 #92002A,
		1px 1px 0 #92002A;
}
.curric .redback {
	width: fit-content;
	width: -moz-fit-content; /* firefox etc */
	width: -webkit-fit-content; /* safari/ios etc */
	margin-left: auto;
	margin-right: auto;
	padding: 0.3em;
	color: white !important;
	background-color: #92002A;
}
.curric .blackback {
	width: fit-content;
	width: -moz-fit-content; /* firefox etc */
	width: -webkit-fit-content; /* safari/ios etc */
	margin-left: auto;
	margin-right: auto;
	padding: 0.3em;
	color: white !important;
	background-color: black;
}
.curric .greenback {
	width: fit-content;
	width: -moz-fit-content; /* firefox etc */
	width: -webkit-fit-content; /* safari/ios etc */
	margin-left: auto;
	margin-right: auto;
	padding: 0.3em;
	color: white !important;
	background-color: #40543a;
}
.curric .purpleback {
	width: fit-content;
	width: -moz-fit-content; /* firefox etc */
	width: -webkit-fit-content; /* safari/ios etc */
	margin-left: auto;
	margin-right: auto;
	padding: 0.3em;
	color: white !important;
	background-color: #532f67;
}
.curric .blueback {
	width: fit-content;
	width: -moz-fit-content; /* firefox etc */
	width: -webkit-fit-content; /* safari/ios etc */
	margin-left: auto;
	margin-right: auto;
	padding: 0.3em;
	color: white !important;
	/* background-color: #05406d; */
	background-color: #093f69;
}
.curric .tealback {
	width: fit-content;
	width: -moz-fit-content; /* firefox etc */
	width: -webkit-fit-content; /* safari/ios etc */
	margin-left: auto;
	margin-right: auto;
	padding: 0.3em;
	color: white !important;
	background-color: #086768;
}
.curric .teal2back {
	width: fit-content;
	width: -moz-fit-content; /* firefox etc */
	width: -webkit-fit-content; /* safari/ios etc */
	margin-left: auto;
	margin-right: auto;
	padding: 0.3em;
	color: white !important;
	background-color: #00b0ad;
}
.curric .greyback {
	width: fit-content;
	width: -moz-fit-content; /* firefox etc */
	width: -webkit-fit-content; /* safari/ios etc */
	margin-left: auto;
	margin-right: auto;
	padding: 0.3em;
	color: white !important;
	/* background-color: #5d6369; */ /* grey */
	background-color: #4f4f4f; /* charcoal */
}
.curric .ltgreyback {
	width: fit-content;
	width: -moz-fit-content; /* firefox etc */
	width: -webkit-fit-content; /* safari/ios etc */
	margin-left: auto;
	margin-right: auto;
	padding: 0.3em;
	/* color: white !important; */
	background-color: darkgrey;
}
.curric .goldback {
	width: fit-content;
	width: -moz-fit-content; /* firefox etc */
	width: -webkit-fit-content; /* safari/ios etc */
	margin-left: auto;
	margin-right: auto;
	padding: 0.3em;
	color: white !important;
	background-color: #dca92c; /* gold */
}

.curric .redbackbar {
	padding: 0.6em 0.8em;
	color: white !important;
	text-shadow: 2px 2px 0 black;
	filter: drop-shadow(5px 5px 5px black);
	background-color: #92002A; /* red */
	/* https://stackoverflow.com/questions/15751012/css-transform-causes-flicker-in-safari-but-only-when-the-browser-is-2000px-w */
	-webkit-transform: translate3d(0, 0, 0);
}
.curric .purplebackbar {
	padding: 0.6em 0.8em;
	color: white !important;
	text-shadow: 2px 2px 0 black;
	filter: drop-shadow(5px 5px 5px black);
	background-color: #532f67; /* purple */
	/* https://stackoverflow.com/questions/15751012/css-transform-causes-flicker-in-safari-but-only-when-the-browser-is-2000px-w */
	-webkit-transform: translate3d(0, 0, 0);
}
.curric .greenbackbar {
	padding: 0.6em 0.8em;
	color: white !important;
	text-shadow: 2px 2px 0 black;
	filter: drop-shadow(5px 5px 5px black);
	background-color: #40543a; /* green */
	/* https://stackoverflow.com/questions/15751012/css-transform-causes-flicker-in-safari-but-only-when-the-browser-is-2000px-w */
	-webkit-transform: translate3d(0, 0, 0);
}
.curric .bluebackbar {
	padding: 0.6em 0.8em;
	color: white !important;
	text-shadow: 2px 2px 0 black;
	filter: drop-shadow(5px 5px 5px black);
	/* background-color: #05406d; */
	background-color: #093f69; /* blue */
	/* https://stackoverflow.com/questions/15751012/css-transform-causes-flicker-in-safari-but-only-when-the-browser-is-2000px-w */
	-webkit-transform: translate3d(0, 0, 0);
}
.curric .tealbackbar {
	padding: 0.6em 0.8em;
	color: white !important;
	text-shadow: 2px 2px 0 black;
	filter: drop-shadow(5px 5px 5px black);
	background-color: #086768; /* teal */
	/* https://stackoverflow.com/questions/15751012/css-transform-causes-flicker-in-safari-but-only-when-the-browser-is-2000px-w */
	-webkit-transform: translate3d(0, 0, 0);
}
.curric .blackbackbar {
	padding: 0.6em 0.8em;
	color: white !important;
	text-shadow: 2px 2px 0 black;
	filter: drop-shadow(5px 5px 5px black);
	background-color: black; /* black */
	/* https://stackoverflow.com/questions/15751012/css-transform-causes-flicker-in-safari-but-only-when-the-browser-is-2000px-w */
	-webkit-transform: translate3d(0, 0, 0);
}
.curric .blackbackbargold {
	padding: 0.6em 0.8em;
	color: #dca92c; /* gold */
	text-shadow: 2px 2px 0 black;
	filter: drop-shadow(5px 5px 5px black);
	background-color: black; /* black */
	/* https://stackoverflow.com/questions/15751012/css-transform-causes-flicker-in-safari-but-only-when-the-browser-is-2000px-w */
	-webkit-transform: translate3d(0, 0, 0);
}
.curric .greybackbar {
	padding: 0.6em 0.8em;
	color: white !important;
	text-shadow: 2px 2px 0 black;
	filter: drop-shadow(5px 5px 5px black);
	/* background-color: #7b7b7b; */ /* grey */
	/* https://stackoverflow.com/questions/15751012/css-transform-causes-flicker-in-safari-but-only-when-the-browser-is-2000px-w */
	-webkit-transform: translate3d(0, 0, 0);
	background-color: #4f4f4f; /* charcoal */
}
.curric .goldbackbar {
	padding: 0.6em 0.8em;
	color: white !important;
	text-shadow: 2px 2px 0 black;
	filter: drop-shadow(5px 5px 5px black);
	background-color: #dca92c; /* gold */
	/* https://stackoverflow.com/questions/15751012/css-transform-causes-flicker-in-safari-but-only-when-the-browser-is-2000px-w */
	-webkit-transform: translate3d(0, 0, 0);
}

/*
.curric .redbackpurple {
	width: fit-content;
	margin-left: auto;
	margin-right: auto;
	padding: 0 0.3em;
	color: #390058 !important;
	background-color: #bb0000;
}
.curric .blackbackred {
	width: fit-content;
	margin-left: auto;
	margin-right: auto;
	padding: 0 0.3em;
	color: #e80000 !important;
	background-color: black;
}
*/

.ltgreyHighlight {
	/* background-color: lightgrey; */
	background-color: #ddd;
	padding: 2px;
}

.curric .regbox {
	/* Smaller font, closer to old style */
	font-size: 0.7em;
}

/* curric div */
.curric {
	font-family: trebuchet ms;
	font-size: 14pt;
}
/* curric elements */
/* h1 page title is outside curric div */
h1 {
	/* pt rather than em, so it's consistent inside/outside curric div */
	font-size: 28pt;
	/* make it like class=title? no */
	/*
	text-align: center;
	font-size: 32pt;
	font-weight: bold;
	font-style: normal;
	color: #532f67; /- purple -/
	*/
}
/* margin also, but messes up the title w/icon on product pages */
h1:not(.with_product_icon) {
	margin: .6em 0 .3em;
}
/* slight more space below, to avoid requiring <br> every time */
.curric h2, .curric h3 {
	margin: .8em 0 .4em;
}
/* slight more space below, to avoid requiring <br> every time */
.curric h4, .curric h5 {
	margin: .8em 0 .3em;
}
/* slight more space above/below */
.curric hr {
    margin: 15px 30px 15px 0px;
}
.curric p {
	/* margin: 0 0 .5em; */
}
.curric ul {
	padding-left: 25px;
}
.curric li {
	line-height: 1.4em;
}

.curric .product-header {
	font-size: 11pt;
}

.curric ul.center {
	list-style-position: inside;
}
.curric ul.center li::before {
	content: "";
	margin-left: -0.5rem;
}
.curric ul.right {
	list-style-position: inside;
}
.curric ul.right li::before {
	content: "";
	margin-left: -0.5rem;
}
.curric ul.blank {
	list-style: none;
}
.curric ul.none {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}
.curric ul.noindent {
	padding-left: 0;
}

.curric ul.diamond {
	list-style: none;
	/* padding: 0px; */
}
.curric ul.diamond > li {
	/* padding-left: 0.6em; */
	padding-left: 0.1em;
	text-indent: -1.4em;
}
.curric ul.diamond > li:before {
	content: '\2756';
	margin-right: 0.2em;
	font-style: normal;
}
.curric ul.diamond > ul > li {
	/* margin-left: 0.4em; */
}

.curric ul.star {
	list-style: none;
}
.curric ul.star > li {
	/* padding-left: 1em; */
	padding-left: .6em;
	text-indent: -1.5em;
}
.curric ul.star > li:before {
	content: '\2605';
	margin-right: 0.2em;
	font-style: normal;
}

.curric ul.open-arrow {
	list-style: none;
}
.curric ul.open-arrow > li {
	/* padding-left: 1em; */
	padding-left: .6em;
	text-indent: -1.5em;
}
.curric ul.open-arrow > li:before {
	content: '\27a2';
	margin-right: 0.2em;
	font-style: normal;
}

.curric ul.closed-arrow {
	list-style: none;
}
.curric ul.closed-arrow > li {
	/* padding-left: 1em; */
	padding-left: .6em;
	text-indent: -1.5em;
}
.curric ul.closed-arrow > li:before {
	content: '\27a4';
	margin-right: 0.2em;
	font-style: normal;
}

.curric ul.plus {
	list-style: none;
}
.curric ul.plus li {
	/* padding-left: 1em; */
	padding-left: .6em;
	text-indent: -1.55em;
}
.curric ul.plus li:before {
	content: '+';
	margin-right: 0.2em;
	font-weight: bold;
	font-size: 1.5em;
	font-style: normal;
}
.curric li.plus {
	padding-left: 1em !important;
	text-indent: -1.55em !important;
}
.curric li.plus:before {
	content: '+' !important;
	margin-right: 0.2em !important;
	font-weight: bold;
	font-size: 1.5em;
	font-style: normal;
}

/* using a unicode char for plus */
.curric ul.plus-uni {
	list-style: none;
}
.curric ul.plus-uni li {
	/* padding-left: 1em; */
	padding-left: .6em;
	text-indent: -1.7em;
}
.curric ul.plus-uni li:before {
	content: '\27a2';
	margin-right: 0.1em;
	font-style: normal;
}
.curric li.plus-uni {
	padding-left: 1em !important;
	text-indent: -1.7em !important;
}
/* 2795, 254B, 253C, 271A */
.curric li.plus-uni:before {
	content: '\2795' !important;
	margin-right: 0.1em !important;
	font-style: normal;
}

.curric ul.normal {
	list-style: initial;
}
.curric ul.normal li {
	padding-left: initial;
	text-indent: initial;
}
.curric ul.normal li:before {
	content: unset;
	margin-right: initial;
}

.curric ul.checkmark {
	list-style: none;
	/* padding: 0px; */
}
.curric ul.checkmark > li {
	padding-left: 0.6em;
	text-indent: -1.4em;
}
.curric ul.checkmark > li:before {
	content: '\2714';
	margin-right: 0.2em;
	font-style: normal;
}
.curric ul.checkmark > ul > li {
	margin-left: 0.4em;
}

.curric ul.tilde {
	list-style: none;
}
.curric ul.tilde > li {
	/* padding-left: 0.6em; */
	text-indent: -1em;
}
.curric ul.tilde > li:before {
	content: '~';
	margin-right: 0.2em;
	font-style: normal;
}

/* works for chrome, but not for safari */
/*
.curric ol.parens {
	list-style-type: none;
	counter-reset: list;
}
.curric ol.parens > li {
	counter-increment: list;
}
.curric ol.parens > li::marker {
	content: counter(list) ") ";
}
*/

.curric ol.blank {
	list-style: none;
}
.curric ol.blank > li {
	padding-left: 1em;
	text-indent: -1.6em;
	margin-left: -1em;
}
.curric ol.blank > li:before {
	content: '';
	margin-right: 0.2em;
}

/* text */
.curric .center_quote {
	text-align: center;
	width: 80%;
	margin: 0 auto;
}
.curric .quote {
	font-size: .9em;
	padding-left: 10px;
	padding-right: 10px;
	/* override common.css */
	font-style: italic;
	font-weight: inherit;
	text-indent: inherit;
	/* margin: inherit; */
	color: unset;
}
.curric .testimonial {
	font-size: .8em;
	padding-left: 10px;
	padding-right: 10px;
	/* override common.css */
	font-weight: bold;
	text-indent: inherit;
	font-style: italic;
	/* margin: inherit; */
	/* color: #92002A; */ /* red */
}

/* paragraphs */
.curric div.box {
	padding: .7em;
	border: solid;
	width: fit-content !important;
	width: -moz-fit-content !important; /* firefox etc */
	width: -webkit-fit-content !important; /* safari/ios etc */
	margin: 0 auto;
}
.curric div.box p {
	/* line-height: 1.8em; */
}
.curric p.centerp {
	text-align: center;
	width: 65%;
	margin-left: auto;
	margin-right: auto;
}
/* paragraph left-justified, but centered on page */
.curric p.centerleft {
	text-align: left;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}

.curric p.indent {
	margin-left: 2em;
}
.curric div.indent {
	margin-left: 2em;
}
.curric ul.indent {
	margin-left: 2em;
}
.curric ol.indent {
	margin-left: 2em;
}

/* centered headers */
.curric .title {
	text-align: center;
	font-size: 32pt;
	/* vs .7em */
	margin-bottom: .5em;
	font-weight: bold;
	/* color: #4f4f4f; */ /* charcoal */
	color: black;
}
.curric div.boxtitle {
	/*
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	*/
}
.curric div.boxtitle p {
	text-align: center;
	font-size: 24pt;
	font-weight: bold;
	font-style: italic;
	color: #92002A; /* red */
	display: inline-block;
	border: 2px #672A72 solid;
	border-radius: 5px;
	padding: 5px;
}
.curric .title2 {
	text-align: center;
	font-size: 28pt;
	font-weight: bold;
}
.curric .subtitle {
	text-align: center;
	font-size: 22pt;
	font-weight: bold;
	font-style: italic;
}
.curric .center1 {
	text-align: center;
	font-size: 18pt;
	font-weight: bold;
	/* color: #532f67; */ /* purple */
}
.curric .center2 {
	text-align: center;
	font-size: 16pt;
	font-weight: bold;
}
.curric .center3 {
	text-align: center;
	font-size: 15pt;
	font-weight: bold;
}
.curric .center4 {
	text-align: center;
	font-size: 14pt;
	font-weight: bold;
}
.curric .sub1 {
	text-align: center;
	font-size: 12pt;
	font-weight: bold;
}
.curric .sub2 {
	text-align: center;
	font-size: 10pt;
	font-weight: bold;
	/* color: #532f67; */ /* purple */
}
.curric .sub3 {
	text-align: center;
	font-size: 10pt;
	font-weight: bold;
	font-style: italic;
}
.curric .sub4 {
	text-align: center;
	font-size: 10pt;
}
.curric ul.sub1, .curric ol.sub1,
.curric ul.sub2, .curric ol.sub2,
.curric ul.sub3, .curric ol.sub3,
.curric ul.sub4, .curric ol.sub4 {
	text-align: left;
	/* margin-left: auto; */
	/* margin-right: auto; */
	/* width: 300px; */
}
.curric ul.sub1 li, .curric ol.sub1 li,
.curric ul.sub2 li, .curric ol.sub2 li,
.curric ul.sub3 li, .curric ol.sub3 li,
.curric ul.sub4 li, .curric ol.sub4 li {
	margin-bottom: 0;
	/* line-height: unset; */
}

/* left headers */
.curric .titleleft {
	font-size: 18pt;
	font-weight: bold;
	font-style: italic;
	color: #92002A; /* red */
}
.curric .left1 {
	font-size: 22pt;
	font-weight: bold;
}
.curric .left2 {
	font-size: 18pt;
	font-weight: bold;
	/* color: #532f67; */ /* purple */
}
.curric .left3 {
	font-size: 16pt;
	font-weight: bold;
	/* color: #532f67; */ /* purple */
}
.curric .left4 {
	font-size: 14pt;
	font-weight: bold;
}
.curric .left5 {
	font-size: 13pt;
	font-weight: bold;
}
.curric .leftsub1 {
	font-size: 12pt;
	font-weight: bold;
}
.curric ul.leftsub1 li {
	/* line-height: 1em; */
}
.curric .leftsub2 {
	font-size: 10pt;
	font-weight: bold;
}

/* spans */
.curric .upbold {
	font-size: 1.13em;
	font-weight: bold;
}

.curric h2.prerequisite_note {
	font-size: 0.8em;
}
.curric div.enrollMsgs {
	text-align: center;
	/* width: 300px; */
	width: 70%;
	margin: 30px auto 30px;
}
.curric div.enrollMsgs ul {
	list-style-position: inside;
}
.curric div.enrollMsgs li::before {
	content: "";
	margin-left: -0.5rem;
}
.curric div.enrollMsgs li {
	line-height: 1.0em;
	margin-bottom: 0;
}
.curric div.enrollMsgs h2 {
	font-size: unset; /* vs smaller */
}
.curric div.enrollMsgs blockquote.prerequisite_note {
	/* font-size: 1em !important; */
}
.curric div.enrollMsgsExtra {
	text-align: center;
	font-weight: bold;
	font-size: 0.9em;
	width: 70%;
	/* override enrollMsgs bottom margin */
	/* margin: -25px auto 0; */
	margin: auto;
}
.curric div.enrollError {
	text-align: center;
	width: 300px;
	margin: auto;
	/* margin-top: 30px; */
	/* margin-bottom: 30px; */
	font-size: 0.8em;
}
.curric div.enrollLink {
	text-align: center;
	width: 300px;
	margin: auto;
	/* margin-top: 30px; */
	/* margin-bottom: 30px; */
}
.curric div.enrollLogin {
	margin: 40px auto;
	width: fit-content;
	width: -moz-fit-content; /* firefox etc */
	width: -webkit-fit-content; /* safari/ios etc */
}
.curric div.enrollLogin td {
	vertical-align: middle;
}
.curric div.productMsgs {
	text-align: center;
	width: 70%;
	margin: 30px auto 7px;
}
.curric .pkgtable {
	width: fit-content;
	width: -moz-fit-content; /* firefox etc */
	width: -webkit-fit-content; /* safari/ios etc */
	margin-left: auto;
	margin-right: auto;
	/* max-width: 600px; */
}
/* center login form inside class="pkgtable centerfit" */
.curric .pkgtable a[name=InlineLogin] + div {
	margin: 20px auto !important;
}
/* for centering inline login form */
.inline-login-center > div {
	margin-left: auto !important;
	margin-right: auto !important;
}

/* buttons */
.curric button.buttonP,
.curric button.buttonR,
.curric button.buttonG,
.curric button.buttonBlue,
.curric button.buttonTeal,
.curric button.buttonTealDark,
.curric button.buttonBlack,
.curric button.buttonGrey,
.curric button.buttonLtGrey,
.curric button.buttonGold,
.curric button.buttonPink,
.curric button.buttonDisabled,
.curric input.inputP,
.curric input.inputR,
.curric input.inputG,
.curric input.inputBlue,
.curric input.inputTeal,
.curric input.inputTealDark,
.curric input.inputBlack,
.curric input.inputGrey,
.curric input.inputGold,
.curric input.inputPink,
.curric input.inputDisabled,
.curric p.buttonP,
.curric p.buttonR,
.curric p.buttonG,
.curric p.buttonBlue,
.curric p.buttonTeal,
.curric p.buttonTealDark,
.curric p.buttonBlack,
.curric p.buttonLtGrey,
.curric p.buttonGrey,
.curric p.buttonGold,
.curric p.buttonPink,
.curric p.buttonDisabled,
.curric div.buttonP,
.curric div.buttonR,
.curric div.buttonG,
.curric div.buttonBlue,
.curric div.buttonTeal,
.curric div.buttonTealDark,
.curric div.buttonBlack,
.curric div.buttonLtGrey,
.curric div.buttonGrey,
.curric div.buttonGold,
.curric div.buttonPink,
.curric div.buttonDisabled {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
.curric form[action*=_additem] button.buttonP,
.curric form[action*=_additem] button.buttonR,
.curric form[action*=_additem] button.buttonG,
.curric form[action*=_additem] button.buttonBlue,
.curric form[action*=_additem] button.buttonTeal,
.curric form[action*=_additem] button.buttonTealDark,
.curric form[action*=_additem] button.buttonBlack,
.curric form[action*=_additem] button.buttonLtGrey,
.curric form[action*=_additem] button.buttonGrey,
.curric form[action*=_additem] button.buttonGold,
.curric form[action*=_additem] button.buttonPink,
.curric form[action*=_additem] button.buttonDisabled {
	margin-top: 0;
	/* margin-bottom: 0; */
	margin-bottom: 20px;
}

/*
.curric button.buttonP,
.curric button.buttonR,
.curric button.buttonG,
.curric button.buttonBlue,
.curric button.buttonTeal,
.curric button.buttonTealDark,
.curric button.buttonBlack,
.curric button.buttonGrey,
.curric button.buttonGold,
.curric button.buttonPink,
.curric button.buttonDisabled {
	border: none;
	background: none;
	padding: 0;
}
*/
.curric span.buttonP,
.curric span.buttonR,
.curric span.buttonG,
.curric span.buttonBlue,
.curric span.buttonTeal,
.curric span.buttonTealDark,
.curric span.buttonBlack,
.curric span.buttonLtGrey,
.curric span.buttonGrey,
.curric span.buttonGold,
.curric span.buttonPink,
.curric span.buttonDisabled {
	margin: 20px 10px;
	display: inline-block;
}
.curric .buttonP p,
.curric .buttonR p,
.curric .buttonG p,
.curric .buttonBlue p,
.curric .buttonTeal p,
.curric .buttonTealDark p,
.curric .buttonBlack p,
.curric .buttonLtGrey p,
.curric .buttonGrey p,
.curric .buttonGold p,
.curric .buttonPink p,
.curric .buttonDisabled p {
	margin: 0;
}
.curric .buttonP a,
.curric .buttonR a,
.curric .buttonG a,
.curric .buttonBlue a,
.curric .buttonTeal a,
.curric .buttonTealDark a,
.curric .buttonBlack a,
.curric .buttonLtGrey a,
.curric .buttonGrey a,
.curric .buttonGold a,
.curric .buttonPink a,
.curric .buttonDisabled a,
.curric input.buttonP,
.curric input.buttonR,
.curric input.buttonG,
.curric input.buttonBlue,
.curric input.buttonTeal,
.curric input.buttonTealDark,
.curric input.buttonBlack,
.curric input.buttonLtGrey,
.curric input.buttonGrey,
.curric input.buttonGold,
.curric input.buttonPink,
.curric input.buttonDisabled {
	font-family: arial, sans-serif;
	font-size: 16px;
	line-height: 1.7em;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
	text-shadow: 2px 2px 0 black;
	/* height: 60px; */
	padding: 16px 18px;
	border-radius: 15px;
	cursor: pointer;
	display: inline-block;
	color: white;
	text-decoration: none;
	/* filter: drop-shadow(7px 7px 5px black); */
	/* https://stackoverflow.com/questions/15751012/css-transform-causes-flicker-in-safari-but-only-when-the-browser-is-2000px-w */
	-webkit-transform: translate3d(0, 0, 0);
	filter: contrast(1) drop-shadow(7px 7px 5px black);
}
.curric input.buttonP,
.curric input.buttonR,
.curric input.buttonG,
.curric input.buttonBlue,
.curric input.buttonTeal,
.curric input.buttonTealDark,
.curric input.buttonBlack,
.curric input.buttonLtGrey,
.curric input.buttonGrey,
.curric input.buttonGold,
.curric input.buttonPink,
.curric input.buttonDisabled {
	display: block;
	margin: auto;
}
.curric .buttonP a {
	background-color: #532f67; /* purple */
}
.curric .buttonR a {
	background-color: #92002A; /* red */
}
.curric .buttonG a {
	/* trying various shades of green */
	/* background-color: #3d4833; /* green */
	/* background-color: #535d48; /* green */
	/* background-color: #4e5d3e; /* green */
	background-color: #40542a; /* green */
}
.curric .buttonBlue a {
	/* background-color: #05406d; */
	background-color: #093f69;
}
.curric .buttonTeal a {
	background-color: #086768;
}
.curric .buttonTealDark a {
	background-color: #01535a;
}
.curric .buttonBlack a {
	background-color: #1d1d1d; /* almost black */
}
.curric .buttonLtGrey a {
	/* background-color: #8c94aa; */
	/* background-color: #79839c; */
	background-color: slategrey;
}
.curric .buttonGrey a {
	/* background-color: #7b7b7b; */ /* medium grey */
	background-color: #4f4f4f; /* charcoal */
}
.curric .buttonGold a {
	/* background-color: #dca92c; */ /* yellow-gold */
	background-color: #cc9e2e; /* darker yellow-gold */
}
.curric .buttonTextGold a {
	color: #eab533; /* brighter yellow-gold */
}
.curric .buttonPink a {
	background-color: #da8888;
}
.curric .buttonDisabled a,
.curric input.buttonDisabled,
.curric button.buttonDisabled {
	background-color: darkgrey;
	color: grey !important;
	filter: none;
	text-shadow: none;
	/* pointer-events: none; */
	/* cursor: default; */
	cursor: not-allowed;
}
.curric .buttonP a:hover,
.curric .buttonR a:hover,
.curric .buttonG a:hover,
.curric .buttonBlue a:hover,
.curric .buttonTeal a:hover,
.curric .buttonTealDark a:hover,
.curric .buttonBlack a:hover,
.curric .buttonGrey a:hover,
.curric .buttonGold a:hover,
.curric .buttonPink a:hover,
.curric input.buttonP:hover,
.curric input.buttonR:hover,
.curric input.buttonG:hover,
.curric input.buttonBlue:hover,
.curric input.buttonTeal:hover,
.curric input.buttonTealDark:hover,
.curric input.buttonBlack:hover,
.curric input.buttonGrey:hover,
.curric input.buttonGold:hover,
.curric input.buttonPink:hover {
	/* filter: contrast(0.5); */
	filter: contrast(0.5) drop-shadow(7px 7px 5px black);
}
.curric .buttonP a:active,
.curric .buttonR a:active,
.curric .buttonG a:active,
.curric .buttonBlue a:active,
.curric .buttonTeal a:active,
.curric .buttonTealDark a:active,
.curric .buttonBlack a:active,
.curric .buttonGrey a:active,
.curric .buttonGold a:active,
.curric input.buttonP:active,
.curric input.buttonR:active,
.curric input.buttonG:active,
.curric input.buttonBlue:active,
.curric input.buttonTeal:active,
.curric input.buttonTealDark:active,
.curric input.buttonBlack:active,
.curric input.buttonGrey:active,
.curric input.buttonGold:active,
.curric input.buttonPink:active {
	/* filter: contrast(0.5); */
	filter: contrast(0.5);
	transform: translate(7px, 7px);
}
.curric .buttonP .note,
.curric .buttonR .note,
.curric .buttonG .note,
.curric .buttonBlue .note,
.curric .buttonTeal .note,
.curric .buttonTealDark .note,
.curric .buttonBlack .note,
.curric .buttonGrey .note,
.curric .buttonGold .note,
.curric .buttonPink .note,
.curric .buttonDisabled .note {
	font-size: 15px;
	line-height: normal;
	margin-top: 8px;
	text-transform: none;
	text-decoration: none;
	display: inline-block;
}
.curric form.giftButton {
	text-align: center;
}
.curric form.giftButton input[name="quantity"],
.curric form.giftButton input[name="lines_to_add"] {
	display: block;
	margin: auto;
	/* text-align: center; */
	text-align: right;
	font-size: initial;
	width: 40px;
	border: 1px solid black;
}
.curric form.giftButton button {
	margin-top: 5px !important;
}
/*
.curric .buttonP a:hover {
	background-color: #7e6c88;
}
.curric .buttonR a:hover {
	background-color: #a57885;
}
.curric .buttonG a:hover {
	background-color: #7b945e;
}
*/

/* bars */
.curric .redbar {
	clear: both;
	border-radius: 3px;
	/* display: inline-block;  */
	background-color: #64001D;
	/* width: 800px;  */
	width: 100%;
	/* width: 70%; */
	/* margin-top: 50px; */
	/* margin-bottom: 50px; */
	margin: 30px auto;
	/* vs 25px in sales.css */
	height: 16px;
	/* vs 50px in sales.css */
	/* margin-top: 35px; */
}
.curric .greybar {
	clear: both;
	border-radius: 3px;
	/* display: inline-block;  */
	background-color: grey;
	/* width: 800px;  */
	width: 100%;
	/* width: 70%; */
	/* margin-top: 30px; */
	/* margin-bottom: 30px; */
	margin: 30px auto;
	/* vs 25px in sales.css */
	height: 16px;
	/* vs 50px in sales.css */
	/* margin-top: 35px; */
}

/* included files */
.curric .prereq-header {
	font-weight: bold;
}
.curric .formerly {
	font-style: italic;
	font-size: .8em;
}
.curric .consultation-header {
	text-align: center;
	font-size: 15pt;
	font-weight: bold;
}
.curric .consultation-text{
	text-align: center;
	font-size: 12pt;
	/* font-style: italic; */
	/* font-weight: bold; */
}

/* included: moneyback */
.curric .moneyback-div {
	display: table;
	border: 0px solid;
	padding: 2px;
	/* center horiz */
	/* margin: 0 10px; */
	margin: auto;
}
.curric .moneyback-block {
	display: table-cell;
	vertical-align: middle;
	border: 0px solid;
	/* padding: 2px; */
	padding: 0;
}
.curric .moneyback-header {
	text-align: center;
	font-size: 15pt;
	font-weight: bold;
	margin-bottom: 0 !important;
}
.curric .moneyback-text {
	text-align: center;
	font-size: 11pt;
	margin-bottom: 0 !important;
}
.curric .moneyback-sub {
	text-align: center;
	font-size: 9pt;
	margin-bottom: 0 !important;
}
.curric .moneyback-badge {
	display: table-cell;
	/* padding: 0 10px; */
	padding: 0;
	margin-left: 20px;
	/* margin-bottom: 50px; */
	margin-bottom: 0;
}
.curric h3.moneyback-register {
	font-size: .8em;
}
.curric p.moneyback-register {
	font-size: .7em;
}

.curric div.reginfo {
	/* make the text normal-size instead of curric-big */
	font-size: 0.8em;
}

.curric .schedule table {
	/* when .schedule table used for text */
	/* instead of 99% which looks unbalanced */
	/* width: 100%; */
	/*
	 * instead: don't use .schedule for text, as it interfers with actual
	 * register schedule tables in mobile curric.
	 */
	/* make the text normal-size instead of curric-big */
	font-size: 0.7em;
}

.curric table.imagerow {
	/* to fit image-cells into page width, and to enable equal-width cells */
	table-layout: fixed;
}

.curric .imagerow tbody td {
	/* to trigger equal-width cells */
	/* not necessary? and makes the cells un-equal? */
	/* width: 1%; */
	/* not needed? */
	/* padding-right: 1.5em; */
}

.curric .imagerow tbody td img {
	/* fill cell width */
	width: 100%;
}

.curric .shadow-imagerow tbody td p {
	/* fit better with image border */
	padding: 0 10px;
}

/* columns, using float */
.curric .cols {
	width: 75%;
	margin-left: auto;
	margin-right: auto;
}
.curric .cols:after {
	content: ' ';
	display: block;
	clear: both;
}
.curric .col {
	width: 40%;
}
.curric .leftcol {
	float: left;
}
.curric .rightcol {
	float: right;
}
.curric .breakbefore {
	break-before: column;
	page-break-before: column;
	-webkit-column-break-before: column;
}
.curric .nobreak {
	break-inside: avoid;
	page-break-inside: avoid;
	-webkit-column-break-inside: avoid;
	overflow: auto;
}

/* flex */
.curric div.flexrow {
	display: flex;
	flex-flow: row;
	margin: auto;
}
.curric div.flexrow div.cell {
	flex: 0 1 auto;
}
.curric div.flexrow50 .cell {
	width: 50%;
}
@media only screen and (max-width: 700px) {
	.curric div.flexrow700 {
		flex-wrap: wrap;
		gap: 50px;
	}
	.curric div.flexrow700 .cell {
		width: 100%;
	}
}
.curric div.flexcol {
	display: flex;
	flex-flow: column;
	margin: auto;
}
/* live interaction calls, sales page format */
li.calls-list-sales > .flexrow {
	justify-content: space-between;
	gap: 20px;
}
li.calls-list-sales .flexrow > div {
	/* width: 45%; */
	white-space: nowrap;
}

/* columns, using column-count */
.curric .two-columns {
	column-count: 2;
}
/* button columns, using column-count */
.curric .three-btncol {
	column-count: 3;
	/* fix for buttons disappearing in safari */
	-webkit-transform: translateX(0);
}
.curric .three-btncol p {
	margin-top: 0;
	margin-bottom: 15px;
	padding: 7px 7px 15px;
	/* border: 5px solid; */
}
.curric .three-btncol a {
	min-width: 145px;
}
@media only screen and (max-width: 1045px) {
	.curric .three-btncol {
		column-count: 1;
	}
	.curric .three-btncol p {
		margin-bottom: 0;
	}
}

/* gradient boxes */
.curric .gradP,
.curric .gradR,
.curric .gradG,
.curric .gradTeal,
.curric .gradGrey,
.curric .gradCharcoal {
	/* width: 40%; */
	/* width: 500px; */
	width: 55%;
	margin: auto;
	/* font-weight: bold; */
	text-align: center;
	color: white;
	/* line-height: 1.4em; */
	/* padding: 30px; */
	padding: 40px;
	/* border: 1px solid black; */
	/* border-radius: 20px; */
}
.curric .gradP {
	background-image: radial-gradient(#8856a5, #532f67);
}
.curric .gradR {
	/* background-image: linear-gradient(to bottom, #b70035, #63172c); */
	/* background-image: linear-gradient(to bottom, #ad5d74, #7d5560); */
	/* background-image: radial-gradient(#ad5d74, #7d5560); */
	background-image: radial-gradient(#b70035, #63172c);
}
.curric .gradG {
	/* background-image: radial-gradient(#597b34, #73a758); */
	/* background-image: radial-gradient(#6FAD4E, #40542a); */
	background-image: radial-gradient(#618849, #40542a);
}
.curric .gradTeal {
	background-image: radial-gradient(#086768, #086768);
}
.curric .gradCharcoal {
	background-image: radial-gradient(#6f6f6f, #484848);
}
.curric .gradGrey {
	background-image: radial-gradient(lightgrey, #a6a6a6);
	color: black;
}
.curric .gradP a,
.curric .gradR a,
.curric .gradG a,
.curric .gradTeal a,
.curric .gradCharcoal a {
	color: white;
	font-style: italic;
	text-decoration: none;
	border-bottom: 1px solid white;
}
.curric .gradP a:hover,
.curric .gradR a:hover,
.curric .gradG a:hover,
.curric .gradTeal a:hover,
.curric .gradCharcoal a:hover {
	color: grey;
	border-bottom: 1px solid grey;
}
.curric .gradP p,
.curric .gradR p,
.curric .gradG p,
.curric .gradTeal p,
.curric .gradCharcoal p {
	/* font-size: 21px; */
	color: white;
	margin-bottom: 1em;
}
.curric .gradP p:last-child,
.curric .gradR p:last-child,
.curric .gradG p:last-child,
.curric .gradTeal p:last-child,
.curric .gradGrey p:last-child,
.curric .gradCharcoal p:last-child {
	margin-bottom: 0.3em;
}
.curric .gradP ul,
.curric .gradR ul,
.curric .gradG ul,
.curric .gradTeal ul,
.curric .gradGrey ul,
.curric .gradCharcoal ul {
	text-align: left;
	margin-bottom: 0;
}
.curric .gradP .note,
.curric .gradR .note,
.curric .gradG .note,
.curric .gradTeal .note,
.curric .gradGrey .note,
.curric .gradCharcoal .note {
	font-size: 0.8em;
	margin-bottom: 0.7em;
}

.logo-image {
	display: block;
	margin: auto;
	width: 700px;
	max-width: 90%;
}
@media only screen and (max-width: 780px) {
	.logo-image {
		width: 100%;
	}
}
.logo-image-tall {
	display: block;
	margin: auto;
	max-height: 600px;
}
@media only screen and (max-width: 780px) {
	.logo-image-tall {
		max-width: 100%;
	}
}


/* videos */
.videoframe {
	margin: auto;
	max-width: 800px;
	display: flex;
}
.videoframe iframe {
	width: 100%;
	/* height: 35vw; */
	aspect-ratio: 16 / 9;
	margin: auto;
}

/* for drafts */
img.placeholder {
	border: 1px dotted grey;
	height: 60px;
}
.testbutton {
	display: block !important;
	margin: 30px auto !important;
}


/* elearning */

section header {
	font-size: 17pt;
}



/*============================================================
 TAB STYLES =====================================================
============================================================*/

/* change from common.css:
 *    10px -> 18px
 *    12px -> 20px
 *    14px -> 22px
 */

.curric .Level1Title
{
	font-size: 22px;
}

.curric .Level1Name
{
	font-size: 22px;
}

.curric .TabActive
{
	font-size: 18px;
}

.curric .TabInactive
{
	font-size: 18px;
}

.curric .TabBackground
{
	font-size: 18px;
}

.curric .tabs td {
	font-size: 20px;
}

.curric .tabs td a {
	font-size: 20px;
}

.curric .tabs table tr td.tabMiddle, .tabs table tr td.tabIcon {
	font-size: 20px;
}

.curric .tabs td.tabActive table tr td.tabMiddle, .tabs td.tabActive table tr td.tabIcon {
	font-size: 20px;
}

.curric .tabs td table tr td.tabLeft {
	font-size: 20px;
}

.curric .tabs td table tr td.tabRight {
	font-size: 20px;
}

.curric .tabs td.tabActive a {
	font-size: 20px;
}

.curric .tabs td.tabActive table tr td.tabLeft {
	font-size: 20px;
}

.curric .tabs td.tabActive table tr td.tabRight {
	font-size: 20px;
}

.curric .tabs td.tabSpacer {
	font-size: 1px;
}

/*===== END TAB STYLE ===== */



/**
 **   Mobile
 **/

@media only screen and (max-width: 1045px) {
	/* responsively center table */
	.curric .quotetable {
		margin-left: auto;
		margin-right: auto;
	}
	/* cells closer together */
	.curric .quotetable tbody td {
		padding: 10px 15px;
	}
	/* responsively center table */
	.curric .imagerow {
		margin-left: auto;
		margin-right: auto;
	}
	/* cells closer together */
	.curric .shadow-imagerow tbody td {
		padding: 30px;
	}

	.curric .cols {
		width: 90%;
	}
	.curric .col {
		width: 35%;
	}
	.curric .cols img.center {
		left: 37%;
	}
}

@media only screen and (max-width: 900px) {
	/* cells closer together */
	.curric .quotetable tbody td {
		padding: 10px 0;
	}
	/* cells closer together */
	.curric .shadow-imagerow tbody td {
		padding: 15px;
	}
}

@media only screen and (max-width: 780px) {
	/* single column */
	.curric .quotetable tbody td {
		display: block;
		padding: 10px 0;
		margin: 0 auto;
		/* width to match images, since in block-display no longer related */
		width: 380px;
	}
	/* allow larger image width of screen */
	.curric table.imagerow {
		width: 60%;
	}
	/* single column */
	.curric .imagerow tbody td {
		display: block;
		margin: auto;
		/* use full cell width allowed by table */
		/* actually throws off the centering */
		/* width: 100%; */
		/* vertical space between single-column cells */
		padding-top: 15px;
		padding-bottom: 15px;
	}
	/* use width allowed by table */
	.curric .imagerow tbody td img {
		width: 100%;
	}
	/* image now bigger */
	.curric .shadow-imagerow tbody td p {
		padding: 0 20px;
	}

	.curric .col {
		/* width: 45%; */
		float: none;
		width: 100%;
		margin-top: 40px;
	}
	.curric .cols img.center {
		position: unset;
		margin-bottom: 30px;
	}
}

@media only screen and (max-width: 568px) {
	/* in particular so long buttons will wrap to an ok width */
	.curric .buttonP a,
	.curric .buttonR a,
	.curric .buttonG a,
	.curric .buttonBlue a,
	.curric .buttonTeal a,
	.curric .buttonTealDark a,
	.curric .buttonBlack a,
	.curric .buttonGrey a,
	.curric .buttonGold a,
	.curric .buttonPink a,
	.curric .buttonDisabled a
	{
		max-width: 75%;
	}
	/* from 'table' to 'block', for vertical badge */
	.curric .moneyback-div {
		display: block;
	}
	/* center horizontal */
	.curric .moneyback-badge {
		margin: .6em auto 0;
	}
	/* fit width */
	.curric .quotetable tbody td {
		width: 100%;
	}
	/* fit width */
	.curric .quotetable tbody td p {
		margin: 0 auto;
		width: 80%;
		padding: 0;
	}
	/* fit width */
	.curric .quotetable tbody td img {
		width: 100%;
		height: auto;
	}
	/* fit width */
	.curric .imagerow tbody td {
		padding-left: 0;
		padding-right: 0;
	}
	/* allow larger image width of screen */
	.curric table.imagerow {
		width: 90%;
	}
	/* allow larger image width of screen */
	/* shadow-images have builtin-border-space around them */
	.curric table.shadow-imagerow {
		width: 95%;
	}
	/* use more of the width */
	.curric p.centerp {
		width: 85%;
	}
	/* 'callout' used in ktp */
	.curric .callout {
		/* single column */
		float: none;
		width: 85%;
		/* center, and top/bottom margin */
		margin: 10px auto;
		/* add some padding */
		padding-top: 1px;
		padding-bottom: 10px;
	}

	.curric .gradP,
	.curric .gradR,
	.curric .gradG {
		width: 70%;
	}
}